Skip to main content
GET
/
api
/
v1
/
banks
Bankaları listele
curl --request GET \
  --url https://transfer-sandbox.payven.com.tr/api/v1/banks \
  --header 'Authorization: Bearer <token>'
{
  "message": "<string>",
  "is_success": true,
  "code": "<string>",
  "data": {
    "items": [
      {
        "code": "<string>",
        "extra_properties_dict": {},
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "swift_code": "<string>"
      }
    ],
    "page": 123,
    "total_pages": 123,
    "total_count": 123,
    "has_previous_page": true,
    "has_next_page": true
  }
}

Authorizations

Authorization
string
header
required

Identity servisinden alinan Keycloak JWT. Format: Authorization: Bearer <token>. Token alma: POST /api/v1/auth/{slug}/token

Query Parameters

page
integer<int32>
page_size
integer<int32>
search_term
string
code
string

Response

OK

message
string | null
is_success
boolean
code
string | null
data
object